<?php
/* Запуск каждые 1 минут */
include_once ('core/sys.php');
$online_q = mysql_query("SELECT `time`,`id` FROM `online`");
while($online_g = mysql_fetch_assoc($online_q)){
echo $online_g['time'];
$time_on_g = $online_g['time']+300;
	if(time() >= $time_on_g){
	echo $online_g['id'];
	mysql_query("DELETE FROM `online` WHERE `id`='".$online_g['id']."'");
	
	}

}

?>